

function COLOR(theSmilie){
var text=prompt("请输入文字", "");
if(text){
document.form1.jianjie2.value += '[color=' + theSmilie + ']'+ text + '[/color]';
}
}


function ybbsize(theSmilie){
var text=prompt("请输入文字", "");
if(text){
document.form1.jianjie2.value += '[size=' + theSmilie + ']'+ text + '[/size]';
}
}


function ybbfont(theSmilie){
var text=prompt("请输入文字", "");
if(text){
document.form1.jianjie2.value += '[font=' + theSmilie + ']'+ text + '[/font]';
}
}


function YBBurl() {
var enterURL   = prompt("请输入主页地址", "http://");
if (enterURL) {
var ToAdd = "[URL]"+enterURL+"[/URL]";
document.form1.jianjie2.value+=ToAdd;
}
}


function YBBimage() {
var enterURL   = prompt("请输入图片地址", "http://");
if (enterURL) {
var ToAdd = "[IMG]"+enterURL+"[/IMG]";
document.form1.jianjie2.value+=ToAdd;
}
}


function YBBemail() {
var emailAddress = prompt("请输入邮件地址","");
if (emailAddress) {
var ToAdd = "[EMAIL]"+emailAddress+"[/EMAIL]";
document.form1.jianjie2.value+=ToAdd;
}
}

function YBBflash() {
var enterURL   = prompt("请输入FLASH地址", "http://");
if (enterURL) {
var ToAdd = "[FLASH_480,360]"+enterURL+"[/FLASH]";
document.form1.jianjie2.value+=ToAdd;
}
}

function YBBrm() {
var enterURL   = prompt("请输入RealPlayer文件地址", "");
if (enterURL) {
var ToAdd = "[RM_480,360]"+enterURL+"[/RM]";
document.form1.jianjie2.value+=ToAdd;
}
}

function YBBmp() {
var enterURL   = prompt("请输入Media Player文件地址", "");
if (enterURL) {
var ToAdd = "[MP_480,360]"+enterURL+"[/MP]";
document.form1.jianjie2.value+=ToAdd;
}
}


function YBBbold() {
document.form1.jianjie2.value="[B]"+document.form1.jianjie2.value+"[/B]";
}


function YBBitalic() {
document.form1.jianjie2.value="[I]"+document.form1.jianjie2.value+"[/I]";
}


function YBBunder() {
document.form1.jianjie2.value="[U]"+document.form1.jianjie2.value+"[/U]";
}

function YBBcenter() {
document.form1.jianjie2.value="[CENTER]"+document.form1.jianjie2.value+"[/CENTER]";
}

function YBBquote() {
document.form1.jianjie2.value="[QUOTE]"+document.form1.jianjie2.value+"[/QUOTE]";
}